PHP Versions About to Lose Support

  • This piece was written over a year ago. It may no longer accurately reflect my views now, or may be factually outdated.